Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 449654 - media-video/subliminal - Python library to search and download subtitles
Summary: media-video/subliminal - Python library to search and download subtitles
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard: [rion-overlay]
Keywords: EBUILD, InOverlay
Depends on: 449650 449652
Blocks:
  Show dependency tree
 
Reported: 2013-01-01 14:24 UTC by daktak
Modified: 2013-04-24 07:15 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
subliminal-0.6.2.ebuild (subliminal-0.6.2.ebuild,728 bytes, text/plain)
2013-01-01 14:25 UTC, daktak
Details
subliminal-0.6.2.ebuild (subliminal-0.6.2.ebuild,737 bytes, text/plain)
2013-01-22 02:20 UTC, daktak
Details
subliminal-0.6.3.ebuild (subliminal-0.6.3.ebuild,819 bytes, text/plain)
2013-04-16 11:14 UTC, Nikoli
Details
live ebuild (subliminal-9999.ebuild,817 bytes, text/plain)
2013-04-16 11:15 UTC, Nikoli
Details

Note You need to log in before you can comment on or make changes to this bug.
Description daktak 2013-01-01 14:24:54 UTC
Subtitles, faster than your thoughts
https://github.com/Diaoul/subliminal

Reproducible: Always
Comment 1 daktak 2013-01-01 14:25:22 UTC
Created attachment 333942 [details]
subliminal-0.6.2.ebuild
Comment 2 daktak 2013-01-22 02:20:28 UTC
Created attachment 336420 [details]
subliminal-0.6.2.ebuild

added test and changed to distutils-r1
Comment 3 Nikoli 2013-04-16 11:14:54 UTC
Created attachment 345678 [details]
subliminal-0.6.3.ebuild
Comment 4 Nikoli 2013-04-16 11:15:13 UTC
Created attachment 345680 [details]
live ebuild
Comment 5 Nikoli 2013-04-16 11:15:59 UTC
I also committed ebuilds to rion overlay.
Comment 6 Maxim Koltsov gentoo-dev 2013-04-24 07:15:23 UTC
Done.